#!/bin/bash
# vrijeruimte.sh

# export DISPLAY voor het geval dit script in de cron moet draaien
export DISPLAY=:0

# bepaal de gebruikte ruimte van de root folder
CURRENT=$(df / | grep / | awk '{ print $5}' | sed 's/%//g')

# controleer op maximale percentagee van wat gebruikt mag zijn (90%)
THRESHOLD=90

# geef waarschuwing als maximum is overschreden
if [ "$CURRENT" -gt "$THRESHOLD" ] ; then
    notify-send --urgency=critical "WAARSCHUWING er is nog weinig / schijfruimte!"
fi

exit 0

